Subject: RE: ESDAT Acronyms {23663}
From: ENV Environmental Consulting <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 24 Mar 2026 01:33:52 +0000

Hi Claire,

It won’t let me edit the group name. It seems to be greyed out:

Regards,

Alana Low
Operations Coordinator | ENV Solutions
M: 0493 468 508 | T: 1300 861 325
Ballina | Gold Coast | Coffs Harbour | Newcastle
[email-masked]<mailto:[email-masked]> | www.envsolutions.com.au<http://www.envsolutions.com.au/>
[A yellow arrows pointing to the right    Description automatically generated]
LinkedIn<https://www.linkedin.com/company/env-solutions-pty-ltd> | Facebook<https://www.facebook.com/ENV-Solutions-2140724592894992>  | Instagram<https://www.instagram.com/env_solutions/>
I respectfully acknowledge the traditional owners of the land on which I live and work and their unique cultural and spiritual relationship to the land, waters and seas and their significant contribution to our society

From: EScIS Support <[email-masked]>
Sent: Friday, 20 March 2026 12:12 PM
To: ENV Environmental Consulting <[email-masked]>
Subject: RE: ESDAT Acronyms {23663}

----reply above this line--

Hi Alana,

You can modify the chem group naming in the Settings > Chem Codes page.

Make sure to set the Chem Profile you want to edit:

Under Chem Codes > ChemCodes > Chem Groups, you can add a new chem group or modify

Let me know how it goes.

Thank you,

Claire Mendoza

ESdat Implementation Consultant

Web www.escis.com<http://www.escis.com>  Email [email-masked]<mailto:[email-masked]>

https://helpdesk.esdat.net/Ticket/23663
From: Alana Low
20/03/2026 09:29:15
________________________________
Hi Claire,

I just need some more clarification.

The Acronyms I need to edit (BTEX, TRH etc.) don’t have the pencil icon.

Regards,

Alana Low
Operations Coordinator | ENV Solutions
M: 0493 468 508 | T: 1300 861 325
Ballina | Gold Coast | Coffs Harbour | Newcastle
[email-masked]<mailto:[email-masked]> | www.envsolutions.com.au<http://www.envsolutions.com.au/>
LinkedIn<https://www.linkedin.com/company/env-solutions-pty-ltd> | Facebook<https://www.facebook.com/ENV-Solutions-2140724592894992>  | Instagram<https://www.instagram.com/env_solutions/>
I respectfully acknowledge the traditional owners of the land on which I live and work and their unique cultural and spiritual relationship to the land, waters and seas and their significant contribution to our society

From: Claire Mendoza
17/03/2026 15:25:29
________________________________

Hi Alana,

Yes, you can modify the Chem Groups and Chem Names by creating your own Chem Profile in ESdat.

You can check these articles from the support portal to know more about setting-up your Chemistry Profile:

https://help.esdat.net/en/article/can-i-pick-which-analytes-to-display-and-change-the-grouping-order-and-units

Customizing Analyte Naming, Order, Units and Grouping - ESdat Knowledge Base<https://help.esdat.net/en/article/customising-analyte-naming-order-and-grouping>

Thank you,

Claire Mendoza

ESdat Implementation Consultant

Web www.escis.com<http://www.escis.com>  Email [email-masked]<mailto:[email-masked]>

Good morning,

Is it possible for laboratory reports to be exported with the Acronyms spelt out and in brackets? Currently, they export as the acronym only (i.e BTEXN, TRH, PAH, TPH) and we need to manually spell them out in each lab report.

Regards,

Alana Low
Operations Coordinator | ENV Solutions
M: 0493 468 508 | T: 1300 861 325
Ballina | Gold Coast | Coffs Harbour | Newcastle
[email-masked]<mailto:[email-masked]> | www.envsolutions.com.au<http://www.envsolutions.com.au/>
LinkedIn<https://www.linkedin.com/company/env-solutions-pty-ltd> | Facebook<https://www.facebook.com/ENV-Solutions-2140724592894992>  | Instagram<https://www.instagram.com/env_solutions/>
I respectfully acknowledge the traditional owners of the land on which I live and work and their unique cultural and spiritual relationship to the land, waters and seas and their significant contribution to our society

Triage / Inbox | In progress | Normal priority
NOTE: When replying to this email please leave the subject-line intact.